<?php
  /*//Fuentes
  $Query = "
  SELECT
  fon.Id, fon.Nombre, fon.Font, fon.Link
  FROM Fuentes fon
  ORDER BY fon.Nombre ASC
  ";
  $Fuentes = $mysqli->query($Query);
  mysqli_data_seek($Fuentes, 0);
  while($Font = mysqli_fetch_array($Fuentes)) {
    if( $Font['Link'] ){
        echo '<link href="'.$Font['Link'].'" rel="stylesheet">';
    }
  }*/
?>
<style>

  @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

  @font-face {
    font-family: 'SuisseIntLight';
    src: url('<?php echo $Position; ?>fonts/SuisseIntl-Light.eot');
    src: url('<?php echo $Position; ?>fonts/SuisseIntl-Light.eot?#iefix') format('embedded-opentype'),
        url('<?php echo $Position; ?>fonts/SuisseIntl-Light.woff2') format('woff2'),
        url('<?php echo $Position; ?>fonts/SuisseIntl-Light.woff') format('woff'),
        url('<?php echo $Position; ?>fonts/SuisseIntl-Light.ttf') format('truetype');
    /*font-weight: 300;*/
    font-style: normal;
  }

  @font-face {
    font-family: 'SuisseIntBold';
    src: url('<?php echo $Position; ?>fonts/SuisseIntl-Bold.eot');
    src: url('<?php echo $Position; ?>fonts/SuisseIntl-Bold.eot?#iefix') format('embedded-opentype'),
        url('<?php echo $Position; ?>fonts/SuisseIntl-Bold.woff2') format('woff2'),
        url('<?php echo $Position; ?>fonts/SuisseIntl-Bold.woff') format('woff'),
        url('<?php echo $Position; ?>fonts/SuisseIntl-Bold.ttf') format('truetype');
    /*font-weight: 300;*/
    font-style: normal;
  }

  @font-face {
    font-family: 'SuisseIntRegular';
    src: url('<?php echo $Position; ?>fonts/SuisseIntl-Regular.eot');
    src: url('<?php echo $Position; ?>fonts/SuisseIntl-Regular.eot?#iefix') format('embedded-opentype'),
        url('<?php echo $Position; ?>fonts/SuisseIntl-Regular.woff2') format('woff2'),
        url('<?php echo $Position; ?>fonts/SuisseIntl-Regular.woff') format('woff'),
        url('<?php echo $Position; ?>fonts/SuisseIntl-Regular.ttf') format('truetype');
    /*font-weight: 300;*/
    font-style: normal;
  }

</style>
